@media only screen and (max-width:1599px) {  
h1 {font-size: 42px;}
.banner_cont_img figure img {width: 100%;}
.appointment_visa .appointment_cont_cart {padding: 0 20px 0 20px;}
.travel_info_img img {width: 100%;}
.visa_slot_two .visa_slot_img img {width: 100%;}
.visa_slot_group .visa_slot_cart h2 {padding-right: 20px;}
.visa_slot_group .visa_slot_cart p {padding-right: 20px;}
.visa_slot_group {padding: 40px 50px;}
.footer {padding: 40px 0px 50px;}
.footer_logo {padding-right: 30px;}
.welcome_about:before {right: 0;}
.imgbox_style {margin: 0 30px 0 0;}
.visa_offer .row [class*="col"]:nth-child(2) {padding: 0px 12px;}
 
.blog_cart {padding: 15px;border-radius: 15px;height: 100%;}
.blog_cart a figure img {border-radius: 15px;margin-bottom: 20px;}
.blog_cont h2 {font-size: 20px;}
.foregimg { right: 0px;}
 
}
 
@media only screen and (max-width:1399px) {  
h1 {font-size: 36px;}
.navigation ul > li {margin-left: 20px;}
.header-social {margin-left: 25px;}
.navigation ul > li a {font-size: 15px;}
 
.banner_cont_cart {padding: 50px 30px;}
.icon_with_text {margin-bottom: 20px;}
.counter_grid .counter_cart {padding: 10px 5px;}
.countershape {height: 315px;}
.foregimg{height: 385px;width: 323px; right: 0;}
.counter_cart h4 {font-size: 32px;}
.counter_cart p {margin-bottom: 0;}
.process_apply_cart p { padding: 0;}
.apply_application{ padding: 20px 0px; height: auto;}
.visa_types_cart { padding: 15px 15px;}
.cta_ser {display: flex;align-items: center;}
 
.offer_icons a {padding: 10px 15px;}        
.cta_cart a { font-size: 26px;}    
.howwe_canyou .default_text img{ width: 100%;}  
 
.blog { padding: 50px 10px 20px 10px;}
.blog_cont .blog_meta a {width: 100%;display: inline-block;}
.blog_cont .blog_meta {flex-wrap: wrap;}
.how_to_apply .how_apply_heading {  padding: 0;}
 
}
 
@media only screen and (max-width:1199px) {
/*======Sub-menu-Start========*/
.navbar-fostrap{ display: block;}
.navbar-fostrap { z-index: 999;position: fixed; right: 10px; }
.navbar-fostrap span {height: 4px;background: #1f4529;margin: 7px 0;display: block;width: 38px;border-radius: 6px;}
.open_menu .navbar-fostrap span:nth-child(1) {transform: rotate(45deg);margin-bottom: -4px;}
.open_menu .navbar-fostrap span:nth-child(2) { display: none;}
.open_menu .navbar-fostrap span:nth-child(3) {transform: rotate(-45deg); }
.navigation {z-index: 999;background: #f3f3f3; display: block;width: 100%;position: fixed;right: -100%;top: 0;-webkit-transition: all .4s ease;-moz-transition: all .4s ease;-ms-transition: all .4s ease;-o-transition: all .4s ease;transition: all .4s ease;margin: 0;border: 0;border-radius: 0;overflow-y: auto;overflow-x: hidden;height: 100vh;}
.navigation.visible { right: 0; -webkit-transition: right .4s ease;-moz-transition: right .4s ease;-ms-transition: right .4s ease;-o-transition: right .4s ease;transition: right .4s ease;width:100%;margin: auto;}
.navigation ul { flex-wrap: wrap; background: #ffffff; margin: 15px 15px; border-radius: 10px;}
.navigation ul li {width: 100%;margin: 0;}
.navigation ul li a { padding: 10px 20px; display: block; width: 100%; border-bottom: 1px solid #e8e8e8; color: #605d5d; font-size: 18px;}
.menu-item-has-children  > .arrowicon {padding:16px 16px; position:absolute; top:0; right:0; background: #ffffff;display: flex;align-items: center;justify-content: center;}
.menu-item-has-children > .arrowicon.open{ transform: rotate(90deg);}
.menu-item-has-children .arrowicon svg {color: #000000;margin-left: 0px;transform: rotate(0deg);transition: all 0.8s;}
.menu-item-has-children .sub-menu .arrowicon svg { color: #fff !important;}
.menu-item-has-children .sub-menu{border: none;opacity: 1;-ms-transform: translateY(0px);transform: translateY(0px);transition: none;visibility: visible;position: inherit;display: none;border-radius: 0px;box-shadow: none !important;width: 100%;}
/*======Sub-menu-End========*/
h2{font-size: 30px;}
h3{font-size: 28px;}
h4{font-size: 26px;}
h5{font-size: 24px;}
 
.header {padding: 20px 0 20px; }
.navigation ul li:after{ display: none;}
.navigation ul li a:hover {color: #000000;}
.header-social{ margin-left: 0;}
.mobile_logo{display: block;background: #fff;padding: 20px 20px;}
.mobile_logo .navbar-brand {display: inline-block;}
.header-social ul li a img {filter: brightness(0.5);}
.navigation ul li .sub-menu {margin: 0;}
.header .navbar-brand img { width: 160px;}
.menu-item-has-children .sub-menu li a {color: #605d5d; font-size: 16px;}
.open_menu .navbar-fostrap span:nth-child(1),
.open_menu .navbar-fostrap span:nth-child(3){ -webkit-animation: none; animation: none; width: 35px;}
.navbar-fostrap span:nth-child(1) { margin: auto; -webkit-animation: burger-hover 1s infinite ease-in-out alternate forwards 200ms;animation: burger-hover 1s infinite ease-in-out alternate forwards 200ms;}
.navbar-fostrap span:nth-child(3) { margin: auto; -webkit-animation: burger-hover 1s infinite ease-in-out alternate forwards 600ms;animation: burger-hover 1s infinite ease-in-out alternate forwards 600ms;}  
@-webkit-keyframes burger-hover {
        0% {
        width: 100%;
        }
        50% {
        width: 50%;
        }
        100% {
        width: 100%;
        }
}
.banner_cont_cart {width: calc(50% - 26px);padding: 30px 20px;}
.countershape {height: 225px;width: 100%;}
.banner_cont_img {width: 50%;padding-bottom: 130px;}
.foregimg{height: 175px;width: 147px;bottom: 60px;}
.counter_grid {margin: 30px 15px;width: 60%;}
.counter_cart h4 {font-size: 24px;}
.counter_cart p {line-height: normal;font-size: 13px;}
.counter_grid .counter_cart {padding: 10px 5px;}
.banner_cont_cart h1 {margin-bottom: 30px;}
.banner_cont_cart p {font-size: 18px;margin-bottom: 15px;}
 
.process_apply {padding: 30px 0px;}
.process_apply h2 {margin-bottom: 40px;}
.appointment_visa {PADDING: 50PX 0PX;}
.visa_types {padding: 30px 0px 20px;}
.travel_info {padding: 40px 0px;}
.visa_slot {padding: 40px 0px;}
.visa_slot_group {padding: 20px 20px; margin: 0;}
.visa_slot_group .visa_slot_cart h2 {font-size: 26px;line-height: 38px;}
.visa_slot_group .visa_slot_cart p {font-size: 18px;line-height: 24px;}
.flange {padding: 0px 0px;margin-bottom: 50px;}
.feedback_cart {margin: 30px auto;padding: 20px 30px;}
.faq {padding: 40px 0px 110px;}
.cta_cart {padding: 0px 20px;}
.cta_cart a {font-size: 20px;}
 
.imgbox_style .box_style1 {left: -20px;top: -14px;}
.imgbox_style .box_style2 {right: -20px;top: -14px;}
.imgbox_style .box_style3 {left: -20px;bottom: -14px;}
.imgbox_style span {height: 88px;width: 98px;}
.welcome_about .default_text {padding-right: 0;}
.welcome_about:before { width: 60%;}
.appointmentdate .appointment_date_slider {padding: 20px 40px;}
.appointment_date_slider .owl-nav.disabled button.owl-prev, .appointment_date_slider .owl-nav button.owl-prev {  left: 14px;}
.appointment_date_slider .owl-nav.disabled button.owl-next, .appointment_date_slider .owl-nav button.owl-next { right: 14px;}
.processing_time ul { column-count: 4;}
.visa_type_apply {padding: 40px 0px 60px;}
.blog_cont .blog_meta a {margin: 0;font-size: 17px;}
.how_apply_cont p {padding: 0; font-size: 18px;}
}
 
@media only screen and (max-width:991px){
h1 {font-size: 30px;}
h2{font-size: 28px;}
h3{font-size: 26px;}
h4{font-size: 24px;}
h5{font-size: 22px;}
.foregim{ height:137px; width:115px; bottom:120px; right:10px; }
.counter_grid {margin: 20px 15px;}
.counter_grid .counter_cart {padding: 10px 3px;}
.counter_cart h4 {font-size: 20px;}
.banner {padding: 0px 0px 30px;}
.process_apply h2 {margin-bottom: 30px;}
.apply_application_cart {padding-right: 0;}
.appointment_visa {padding: 40px 0;}
.visa_types_cart {padding: 0;}
.appointment_visa .appointment_img_cart {width: 60%;margin-bottom: 30px;}
.appointment_visa .appointment_cont_cart {width: 100%;}
.visa_types {padding: 10px 0px 20px;}
.travel_info p {margin-bottom: 20px;}
.flange li {width: calc(25% - 8px );}
.feedback_cart {width: 90%;}
.feedback_cart p {font-size: 16px;}
.cta_cart a img {margin-right: 10px;}
.cta_ser {display: flex;align-items: center;}
.trustpilot {top: 10px; right: 10px; padding: 5px 10px;}
 
.footer .row [class*="col"]:last-child {border-top: 1px solid #ccc;width: 100%;}
.footer_menu {margin-top: 20px;justify-content: left;}
.inner_banner .inner_banner_cart {padding: 30px 0px;}
.default_template {padding: 40px 0;}
.countries::before { height: 50%;width: 20%;}
.countries::after {height: 50%;width: 20%;}
.width_formbox { width: 100%;}
 
.welcome_about {padding: 40px 0px;}
.howwe_canyou {padding: 40px 0px;}
.visa_information_box {padding: 20px 20px;}
.visa_offer {padding: 40px 0px;}
.visa_offer_cont {margin-top: 30px;}
 
.stay_visa_grid .stay_visa_cart {width: calc(50% - 20px);margin: 0 10px;padding: 15px 15px;}
.visa_type_apply {padding: 40px 0px;}
.application_process {padding: 40px 0px;}
.visa_appointment {padding: 40px 0px;}
.visa_appointment .border_box {padding: 20px;}
.howtoget_visa h2 {margin-bottom: 30px;}
.what_visa {padding: 40px 0px;}
.table tr th, .table tr td {padding: 10px 10px;font-size: 14px;}
.processing_time {padding: 40px 0px;}
.processing_time ul li {padding: 6px 15px;}
.visa_service_feedback {padding: 40px 0px 20px;}
 
.how_apply_cart .how_apply_step {height: 55px;width: 55px;font-size: 22px;border: 1px solid #d3d3d3;}
.how_apply_cart figure {padding-right: 40px;}
.how_apply_cart .how_apply_cont {width: calc(50% - 40px);margin-left: 40px;padding: 15px 18px;}
.how_apply_cart:nth-child(even) figure {padding: 0 0 0 40px;}
.how_apply_cart:nth-child(even) .how_apply_cont {margin-right: 40px;}
.how_apply_cont p {font-size: 16px;}
.how_apply:before {height: calc(100% - 220px);top: 100px;}
.cta_brpimage .cta_brp_cont {width: 100%;text-align: center;margin-bottom: 40px;}
.cta_brpimage figure {width: 100%;text-align: center;}
.brp_holder img {width: 75%;}
.footer_logo p:last-child{ display:none; }
.footer { padding: 40px 0px 30px;}
.copyright_footer{display:block!important;box-shadow: 0px 8px 30px hsl(0deg 0% 56.47% / 28%);padding: 15px 0;}
.copyright_footer p { font-size: 14px; margin: auto; text-align: center;}
}
 
@media only screen and (max-width:767px){
h1 {font-size: 28px;}
h2{font-size: 26px;}
h3{font-size: 24px;}
h4{font-size: 23px;}
h1, h2, h3, h4, h5, h6 {line-height: 30px;}
.default_btn { padding: 15px 25px;}
 
.header {padding: 20px 0 30px;}
.menu-item-has-children .sub-menu li {width: 50%;}
.menu-item-has-children .sub-menu li:last-child { width: 100%;}
.menu-item-has-children .sub-menu li a { padding: 10px 10px;}
.banner_cont_img {width: 100%;padding-bottom: 160px;}
.counter_grid { width: 100%;}
.foregimg{ display: none;}
.countershape {height: auto;border-radius: 0 0 22px 22px;}
.flange li {width: calc(50% - 8px);}
.cta_ser {flex-wrap: wrap;justify-content: center;flex-direction: column-reverse;}
.cta_ser img:last-child {margin-bottom: 25px;}
.cta_cart {flex-wrap: wrap;padding: 20px 15px 0;justify-content: center;}
.cta_cart a {display: flex;align-items: center;line-height: 30px;margin-bottom: 30px;}
.banner_cont_cart {width: 100%;margin-bottom: 30px;}
.banner_cont_cart h1 {margin-bottom: 15px;}
.process_apply_cart p {padding: 0 50px;}
.process_apply_cart {padding: 0;}
.process_apply .row [class*="col"] {margin-bottom: 22px;padding-bottom: 15px;border-bottom: 1px dotted #ccc;}
.process_apply .row [class*="col"]:last-child {border: none;margin: 0;padding: 0px 15px;}
.apply_application img {margin-top: 10px;}
.apply_application .row [class*="col"] { text-align: center;}
.visa_types {padding: 0px 0px 20px;}
.travel_gallery_group {margin-top: 30px;}
.visa_slot_one {width: 100%;margin-bottom: 25px;}
.visa_slot_group .visa_slot_cart h2 {font-size: 24px;padding: 0;}
.visa_slot_group .visa_slot_cart p {padding: 0;}
.visa_slot_two {width: 100%;}
.countries {padding: 0px 0px 10px;}
.countries h2 {margin-bottom: 30px;}
.flange li a {padding: 6px;gap: 6px;}
.flange {margin-bottom: 30px;}
.feedback_cart {width: 100%;box-shadow: none;margin: 0 0 30px;padding: 20px 15px;}
.feedback_cart p {line-height: 26px;}
.accordion-item .accordion-button {padding: 15px 15px;line-height: 26px;font-size: 16px;}
.accordion-item .accordion-body {padding: 0px 20px 10px;}
.footer_countries {margin: 20px 0;}
.footer .row [class*="col"] {border-top: 1px solid #ccc;}
.footer .row [class*="col"]:first-child {border: none;}
.footer_menu {margin-top: 20px;justify-content: space-between;}
.footer_logo {padding: 0;margin-bottom: 20px;}
.footer_logo img {margin: 15px 0;}
.footer {padding: 30px 0px 20px;}
 
.form-group label {width: 100%;padding-right: 0px;margin-bottom: 10px;}
.form-group span.wpcf7-form-control-wrap {width: 100%;}
.pagination-nav {margin-bottom: 0px;}
.header.sticky {padding: 20px 0;}
 
.inner_banner .inner_banner_cart {border-radius: 15px;}
.box_shadow {padding: 20px;}
.form-group.form-check {line-height: normal;}
.form-group.form-check .form-check-label {margin-bottom: 2px;}
 
.welcome_about:before {display: none;}
.imgbox_style {margin: 20px 20px 10px 20px;}
.imgbox_style span {border-radius: 15px;}
 
.howwe_canyou .default_text img {margin-bottom: 40px;border-radius: 15px;}
.visa_information_box figure img {width: 30px;}
.visa_information_box figure { width: 45px;}
.visa_information_box .visa_information_cont { width: calc(100% - 45px);}
 
 
.fees_page .table thead tr th {padding: 8px 10px;}
.fees_page .table{width: 100%;display: block;overflow-x: auto;}
.fees_page .table tr th, .table tr td {font-size: 13px;padding: 10px 10px;min-width: 100%;vertical-align: middle;}
.fees_page .table tr th {font-weight: 600;background: #99c469;font-size: 15px;width: 100%;display: block;color: #fff;}
.fees_page .responsive-table thead {display: none;}
.fees_page .responsive-table, .fees_page .responsive-table tbody, .fees_page .responsive-table tr, .fees_page .responsive-table td {display: block;width: 100%;}
.fees_page .responsive-table tr {margin-bottom: 0;border: 0px solid #ddd;background: #f9f9f9;}
.fees_page .responsive-table td {text-align: right;padding-left: 85%;position: relative;}
.fees_page .responsive-table td::before {content: attr(data-label);position: absolute;left: 10px;width: 65%;text-align: left;font-weight: 500;font-size: 13px;letter-spacing: -0.4px;}
.fees_page .table tr:last-child td, .table tr:last-child th{ border-bottom: 1px solid #dddddd;}
.fees_page table tbody tr:last-child th {border-radius: 0;}
 
.stay_visa_grid {padding: 30px 0px 0px;}
.stay_visa_grid .stay_visa_cart {width: calc(100% - 0px);margin: 0 0 30px;}
.stay_visa_grid .stay_visa_cart:last-child {margin-bottom: 0;}
.visa_appointment .border_box {margin-bottom: 30px;height: auto;}
.required_documents_heading {margin-top: 10px;padding: 0 0 15px 20px;}
.border_box.required_docu_img {padding: 0;}
.howtoget_visa .border_box {height: auto;}
.what_visa .row [class*="col"]:last-child {margin-top: 15px;border-top: 1px dotted #ccc;padding-top: 25px;}
.common_best .border_box {height: auto;margin-bottom: 25px;}
.processing_time ul {column-count: 3;}
.processing_time ul li {padding: 5px 8px;font-size: 14px;border-radius: 0px;}
.visa_service_feedback {padding-top: 40px;}
 
.blog {padding: 40px 10px 10px 10px;}
.blog .row [class*="col"] { margin-bottom: 30px;}
.blog_detail .service_faq {margin-bottom: 40px;}
.header .container { position: relative;}
 
.how_apply_cart figure { width: 100%;padding: 0;margin-left: 50px;}
.how_apply_cart .how_apply_cont {width: calc(100% - 50px); margin: 20px 0 0 50px; }
.how_apply_cart:nth-child(even) figure {padding: 0;}
.how_apply_cart:nth-child(even) .how_apply_cont {margin: 20px 0 0 50px;}
.how_apply_cart .how_apply_step {right: auto;top: 20px;height: 40px;width: 40px;}
.how_apply:before {right: auto;top: 40px;left: 20px;height: calc(100% - 40px);}
.how_apply_cart img{ border-radius: 10px;}      
.how_apply_cart { margin-bottom: 40px;}
.page404 figure img{ width: 250px;}
table.table {display: block;overflow-x: auto;}
.cta_brp_cont p { font-size: 18px; line-height: 28px;}
.pagination li.page-item .page-numbers {
    padding: 3px 13px;
    margin: 5px 3px;
}
}
 
@media only screen and (max-width:374px){
 .menu-item-has-children .sub-menu li a p { font-size: 12px;}
}
 